# Uses of Class
org.codehaus.plexus.util.SelectorUtils

Packages that use SelectorUtils
Package
Description
org.codehaus.plexus.util
Miscellaneous utilities, mainly dealing with I/O, strings, and filesystems.

## Uses of SelectorUtils in org.codehaus.plexus.util

Methods in org.codehaus.plexus.util that return SelectorUtils
Modifier and Type
Method
Description
`static SelectorUtils`
SelectorUtils.`getInstance()`